# Command: testsuite::issue-368

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-368) run -> NEST exits if test fails

Description:

      This test ensures that models with precise timing handle input spikes
      arriving at exactly the same times correctly.

Author:

    Hans Ekkehard Plesser

FirstVersion:

    August 2017

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/issue-368.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative